TOC & Recently Viewed

Recently Viewed Topics

Nessus Agent Software Requirements

Linux

  • Fedora 20 and 21 (x86-64)
  • Debian 6 and 7 (i386 and x86-64)
  • Red Hat ES 5 / CentOS 5 / Oracle Linux 5 (i386 and x86-64)

  • Red Hat ES 6 / CentOS 6 / Oracle Linux 6 (i386 and x86-64) [Server, Desktop, Workstation]
  • Red Hat ES 7 / CentOS 7 / Oracle Linux 7 (x86-64) [Server, Desktop, Workstation]
  • Ubuntu 10.04, 12.04, and 14.04 (i386 and x86-64)

Mac OSX

  • Mac OSX 10.8-10.11 (x86-64)

Windows

  • Windows Server 2008, Server 2008 R2*, Server 2012, Server 2012 R2 (x86-64)
  • Windows 7 and 8 (i386 and x86-64)

Copyright © 2017. Tenable Network Security, Inc. All rights reserved. Tenable Network Security, Nessus, SecurityCenter Continuous View, Passive Vulnerability Scanner, and Log Correlation Engine are registered trademarks of Tenable Network Security, Inc. All other products or services are trademarks of their respective owners.